<?      
    define("DOMAIN",	"localhost");
	define("SITENAME",	"www.bravacar.com.pt");
    define("RESERV_EMAIL",  "madeira@bravacar.com.pt");        
	define("MYSQLUSER",	"user_bravacar2");      // mysql username
	define("MYSQLPASS",	"bravafxlx1");         // mysql password
	define("MYSQLDB",	"db_bravacar2");        // mysql database name
    define("SEG_EMAIL", "seguimento@bravacar.com.pt"); 
	include('db.php');
?>
